## libsub-wrappackages-perl 2.0

=== debian/changelog ===
libsub-wrappackages-perl (2.0-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Update build and runtime dependencies.
  * Switch to debhelper 8.
  * Switch to source format 3.0 (quilt).
  * Update debian/copyright.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 14:08:18 +0200

libsub-wrappackages-perl (1.3-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Defer wrapping of modules that aren't yet loaded
  * Standards-Version 3.8.3 (no changes)
  * Remove version dependency on libhook-lexwrap-perl (oldest version
    in Debian is 0.20)
  * Added myself to Uploaders and Copyright
  * Updated copyright file
  * Bump debhelper requirement to 7 (and compat)
  * Change to new shorter rules format
  * Shortened description significantly, if people need this info they
    should probably read the perldoc
  * Added Test::Pod to B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add libtest-pod-coverage-perl to Build-Depends-Indep.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 08:04:37 -0400

libsub-wrappackages-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #468651)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 29 Feb 2008 15:02:13 -0500
