=== debian/control ===
Source: libsub-wrappackages-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, 
 libdevel-caller-ignorenamespaces-perl,
 libsub-prototype-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Sub-WrapPackages/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-wrappackages-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-wrappackages-perl/

Package: libsub-wrappackages-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdevel-caller-ignorenamespaces-perl,
 libsub-prototype-perl
Description: module to wrap subroutines in packages
 Sub::WrapPackages is a Perl module that can add pre- and post-execution code
 wrappers around some given subroutines. It is mostly a wrapper around Damian
 Conway's Hook::LexWrap module. Instead of exporting a wrap function, magic
 happens when you load the module via the "use" keyword.
