=== debian/control ===
Source: libsub-wrappackages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdevel-caller-ignorenamespaces-perl,
                     libsub-prototype-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-wrappackages-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-wrappackages-perl.git
Homepage: https://metacpan.org/release/Sub-WrapPackages

Package: libsub-wrappackages-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-caller-ignorenamespaces-perl,
         libsub-prototype-perl
Description: module to wrap subroutines in packages
 Sub::WrapPackages is a Perl module that can add pre- and post-execution code
 wrappers around some given subroutines. It is mostly a wrapper around Damian
 Conway's Hook::LexWrap module. Instead of exporting a wrap function, magic
 happens when you load the module via the "use" keyword.
