## libsub-wrappackages-perl 2.02

=== debian/changelog ===
libsub-wrappackages-perl (2.02-1) unstable; urgency=medium

  * Import upstream version 2.02.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add patch to fix whatis entry in POD of new module.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 15:33:15 +0200

libsub-wrappackages-perl (2.01-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:08:40 +0100
