=== debian/control ===
Source: libsub-wrappackages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libdevel-caller-ignorenamespaces-perl <!nocheck>,
                     libsub-prototype-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-wrappackages-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-wrappackages-perl.git
Homepage: https://metacpan.org/release/Sub-WrapPackages
Rules-Requires-Root: no

Package: libsub-wrappackages-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-caller-ignorenamespaces-perl,
         libsub-prototype-perl
Description: module to wrap subroutines in packages
 Sub::WrapPackages is a Perl module that can add pre- and post-execution code
 wrappers around some given subroutines. It is mostly a wrapper around Damian
 Conway's Hook::LexWrap module. Instead of exporting a wrap function, magic
 happens when you load the module via the "use" keyword.
