=== debian/watch ===
version=4
https://metacpan.org/release/Sub-WrapPackages .*/Sub-WrapPackages-v?@ANY_VERSION@@ARCHIVE_EXT@$
